<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASftmBOEA5CPBBviIBvURT_ouJhZJRLNnuHMLtSAKOyODKOHDgOpRttFItoG2yepxoCAAkEiDZgam_-Mg3m-jButP7Qx6vWJIbLRns5ju6XLq7ncZDO_zF5N725dgUN6QRQ0YXr0BTGKbj_FVXMqVMk_peicrnimn01UR6_Zs6Pw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9512ec43-9f4c-42f8-8e26-1c51395012c9</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756563783" />
</map>
